package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserManageProfit;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserManageProfitMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserManageProfit record);

    int insertSelective(TbPlussUserManageProfit record);

    TbPlussUserManageProfit selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserManageProfit record);

    int updateByPrimaryKey(TbPlussUserManageProfit record);
}